using System.Windows;
using System.Windows.Input;

namespace WPF控件_2_鼠标光标;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();

        // 当前光标变为等待图标
        Cursor = Cursors.Wait;

        // 覆盖之前元素上的光标
        Mouse.OverrideCursor = Cursors.Pen;
    }
}